.HomeHeader {
    flex-shrink: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    border-bottom: 2px solid #e0e0e0;
}

.HomeHeader__button {
    background: none;
    border: none;
    outline: none;
}

.HomeHeader__button--send {
    transform: rotate(337deg);
    margin-top: -10px;
}

.HomeHeader__logo {
    max-height: 40px;
}